GET SPListFavorite?pageSize={pageSize}&pageNo={pageNo}&Otype={Otype}&userid={userid}
“Get”的文档。
Request Information
Parameters
| Name | Description | Additional information |
|---|---|---|
| pageSize | “pageSize”的文档。 |
Define this parameter in the request URI. |
| pageNo | “pageNo”的文档。 |
Define this parameter in the request URI. |
| Otype | “Otype”的文档。 |
Define this parameter in the request URI. |
| userid | “userid”的文档。 |
Define this parameter in the request URI. |
Response Information
Response body formats
application/json, text/json
Sample:
{
"Code": 1,
"Data": [
{
"time": "sample string 1",
"id": 2,
"targetId": 3,
"type": 4,
"title": "sample string 5",
"userid": "sample string 6",
"img": "sample string 7"
},
{
"time": "sample string 1",
"id": 2,
"targetId": 3,
"type": 4,
"title": "sample string 5",
"userid": "sample string 6",
"img": "sample string 7"
},
{
"time": "sample string 1",
"id": 2,
"targetId": 3,
"type": 4,
"title": "sample string 5",
"userid": "sample string 6",
"img": "sample string 7"
}
],
"Msg": "sample string 2"
}